openSUSE Security Update : nfs-utils (openSUSE-SU-2013:1012-1)

Low Nessus Plugin ID 75026


The remote openSUSE host is missing a security update.


This update of nfs-utils fixed a DNS spoofing issue.


Update the affected nfs-utils packages.

See Also

Plugin Details

Severity: Low

ID: 75026

File Name: openSUSE-2013-485.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 3.2

Vector: CVSS2#AV:A/AC:H/Au:N/C:P/I:P/A:N

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:nfs-client, p-cpe:/a:novell:opensuse:nfs-client-debuginfo, p-cpe:/a:novell:opensuse:nfs-kernel-server, p-cpe:/a:novell:opensuse:nfs-kernel-server-debuginfo, p-cpe:/a:novell:opensuse:nfs-utils-debugsource, cpe:/o:novell:opensuse:12.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2013/05/28

Reference Information

CVE: CVE-2013-1923